## javahelp2 2.0.05.ds1

=== debian/changelog ===
javahelp2 (2.0.05.ds1-10) unstable; urgency=medium

  * Team upload.
  * Build with the DH sequencer instead of CDBS
  * Depend on lib{servlet,jsp}-api-java instead of libservlet3.1-java
  * Standards-Version updated to 4.6.1
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs
  * Watch the releases on GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 23 May 2022 00:12:51 +0200

javahelp2 (2.0.05.ds1-9) unstable; urgency=medium

  * Team upload.
  * Transition to the Servlet API 3.1
  * Standards-Version updated to 3.9.8 (no changes)
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 03 Jun 2016 14:19:34 +0200

javahelp2 (2.0.05.ds1-8) unstable; urgency=medium

  * Team upload.

  [ Reiner Herrmann ]
  * Removed the timestamp from the PNG files to make the build reproducible.
    (Closes: #779056)

  [ Emmanuel Bourg ]
  * Moved the package to Git
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 02 Mar 2015 09:08:07 +0100

javahelp2 (2.0.05.ds1-7) unstable; urgency=medium

  * Team upload.
  * Switch to Servlet API 3.0
  * debian/control:
    - Removed the unused build dependency on libtomcat6-java
    - Standards-Version updated to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
    - Updated the Homepage field
  * Switch to debhelper level 9
  * debian/copyright: Refer to the GPL-2 license in /usr/share/common-licenses
  * debian/rules: Improved the clean target to allow rebuilds

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 21 Feb 2014 11:53:07 +0100

javahelp2 (2.0.05.ds1-6) unstable; urgency=low

  * Team upload.
  * Switch to Servlet API 2.5. (Closes: #652256).
  * Bump Standards-Version to 3.9.2. No changes were required.

 -- Miguel Landaeta <miguel@miguel.cc>  Thu, 22 Dec 2011 19:23:33 -0430

javahelp2 (2.0.05.ds1-5) unstable; urgency=low

  * Team upload
  * Fix a problem with the size of the icon TOCNav.xpm
  * Bump Standards-Version to 3.9.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 20 Aug 2010 14:22:36 +0200

javahelp2 (2.0.05.ds1-4) unstable; urgency=low

  * debian/rules: Fix bashism (Closes: #581457)
  * Bump Standards-Version to 3.8.4

 -- Varun Hiremath <varun@debian.org>  Mon, 14 Jun 2010 22:31:42 -0400

javahelp2 (2.0.05.ds1-3) unstable; urgency=low

  [ Gabriele Giacone ]
  * debian/control: Added maven-repo-helper to Build-Depends
  * debian/rules: Maven configuration
  * Added debian/pom.xml

  [ Varun Hiremath ]
  * Switch to source format 3.0
  * Bump dh compat to 7

 -- Varun Hiremath <varun@debian.org>  Mon, 07 Dec 2009 12:48:46 -0500

javahelp2 (2.0.05.ds1-2) unstable; urgency=low

  [ Varun Hiremath ]
  * debian/watch: comment about the correct link to the source package
  * Add debian/README.source to describe patch system

  [ Sylvestre Ledru ]
  * Integrate free icons from the Tango Project to replace Sun non free icons
    - Icons added into debian/icons
    - Build dep on imagemagick for xpm => png conversion
    - copyright file updated with the Tango icons license
    - Patch to load the same icons both for the basic & gtk L&F
    - .gif => .png (easier to handle)
    - makebuilddir/javahelp2 target added
    (Closes: # 551066)
  * Bump Standards-Version to 3.8.3
  * Build dep against unzip removed

 -- Varun Hiremath <varun@debian.org>  Sun, 25 Oct 2009 15:20:42 -0400

javahelp2 (2.0.05.ds1-1) unstable; urgency=low

  [ Michael Koch ]
  * Added watch file.

  [ Varun Hiremath ]
  * Remove zip archive from orig.tar.gz and repackage
  * Switch to tomcat6 (Closes: #533148)
  * Switch to quilt for managing patches
  * Bump Standards-Version to 3.8.2

 -- Varun Hiremath <varun@debian.org>  Mon, 22 Jun 2009 21:47:04 -0400

javahelp2 (2.0.05-3) unstable; urgency=low

  * Remove libjdic-java from Build-Depends and revert old
    changes. (Closes: 457404)

 -- Varun Hiremath <varun@debian.org>  Mon, 24 Dec 2007 06:11:57 +0530

javahelp2 (2.0.05-2) unstable; urgency=low

  * debian/control:
    + Build-Depend on ant-optional instead of ant (Closes: #447469)
    + Add libjdic-java to Build-Depends-Indep
    + Add Homepage, Vcs-{Svn, Browser} headers
    + Add myself to Uploaders
    + Bumped up Standards-Version to 3.7.3
  * debian/rules: Create symlink for jdic.jar
  * debian/compat: Set to 5

 -- Varun Hiremath <varun@debian.org>  Thu, 13 Dec 2007 22:47:05 +0530

javahelp2 (2.0.05-1) unstable; urgency=low

  * Initial version (Closes: #432773).

 -- Marek Slama <marek.slama@sun.com>  Tue, 10 Jul 2007 10:00:00 +0000
