=== debian/control ===
Source: javahelp2
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Marek Slama <marek.slama@sun.com>,
 Varun Hiremath <varun@debian.org>
Build-Depends:
 ant-optional,
 debhelper-compat (= 13),
 default-jdk,
 imagemagick,
 javahelper,
 libjsp-api-java,
 libservlet-api-java,
 maven-repo-helper
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/java-team/javahelp2.git
Vcs-Browser: https://salsa.debian.org/java-team/javahelp2
Homepage: http://javahelp.java.net

Package: javahelp2
Architecture: all
Depends: ${misc:Depends}, default-jre | java2-runtime
Suggests: javahelp2-doc
Description: Java based help system
 The JavaHelp system is an online help system that developers can use to add
 online help to their Java platform applications. The JavaHelp system provides
 developers and authors with a standard, fully featured, easy to use system for
 presenting online information to Java application users. The JavaHelp system
 consists of a fully featured, extensible specification and API, and
 a reference implementation of that specification and API that is written
 entirely in the Java programming language. The JavaHelp system reference
 implementation, based on the Java Foundation Classes (JFC, also known
 as Swing), provides a standard interface that enables both application
 developers and authors to add online help to their applications.

Package: javahelp2-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Java based help system - contains Javadoc API documentation
 The JavaHelp system is an online help system that developers can use to add
 online help to their Java platform applications. The JavaHelp system provides
 developers and authors with a standard, fully featured, easy to use system for
 presenting online information to Java application users. The JavaHelp system
 consists of a fully featured, extensible specification and API, and
 a reference implementation of that specification and API that is written
 entirely in the Java programming language. The JavaHelp system reference
 implementation, based on the Java Foundation Classes (JFC, also known
 as Swing), provides a standard interface that enables both application
 developers and authors to add online help to their applications.
 .
 This package contains Javadoc API documentation.
