=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=ant --with maven-repo-helper --with javahelper

override_dh_auto_configure:
	# Create symlink to required jars
	mkdir -p javahelp_nbproject/lib
	ln -s -f /usr/share/java/servlet-api.jar javahelp_nbproject/lib/servlet-api.jar
	ln -s -f /usr/share/java/jsp-api.jar     javahelp_nbproject/lib/jsp-api.jar

	# Remove class uncompilable without JDIC
	rm -f jhMaster/JavaHelp/src/new/javax/help/plaf/basic/BasicNativeContentViewerUI.java

override_dh_auto_build:
	mkdir -p jhMaster/JavaHelp/src/new/javax/help/plaf/basic/images/
	cd debian/icons/; \
	for file in *.xpm; do \
		fileTarget=`echo $$file|sed -e 's|.xpm|.png|g'`; \
		convert $$file +set date:create +set date:modify -define png:exclude-chunk=time $(CURDIR)/jhMaster/JavaHelp/src/new/javax/help/plaf/basic/images/$$fileTarget; \
	done

	dh_auto_build -- -f javahelp_nbproject/build.xml release javadoc

override_dh_auto_clean:
