=== debian/watch ===
version=4
opts="dversionmangle=s/.ds[0-9]//g,uversionmangle=s/_/./g" \
https://github.com/javaee/javahelp/tags .*/([\d\._]+)
